<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.K2ParcelMigrateToParcelizeQuickFix.Resolver int getOverrideCount(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtCallableDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.K2ParcelMigrateToParcelizeQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.ParcelizeK2QuickFixRegistrarKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.K2ParcelMigrateToParcelizeQuickFix.Resolver java.lang.Integer evaluateAsConstantInt(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.ParcelizeK2QuickFixRegistrar">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.K2ParcelMigrateToParcelizeQuickFix.Resolver boolean isJvmField(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtProperty)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.K2ParcelMigrateToParcelizeQuickFix.Resolver org.jetbrains.kotlin.name.ClassId getReceiverTypeClassId(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtCallableDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.K2ParcelMigrateToParcelizeQuickFix.Resolver org.jetbrains.kotlin.name.ClassId getReturnTypeClassId(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtCallableDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.K2ParcelMigrateToParcelizeQuickFix.Resolver INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.K2ParcelMigrateToParcelizeQuickFix.Resolver org.jetbrains.kotlin.psi.KtClassOrObject resolveToConstructedClass(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtCallExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.K2ParcelMigrateToParcelizeQuickFix.Resolver boolean hasSuperClass(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtClassOrObject, org.jetbrains.kotlin.name.ClassId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.compilerPlugin.parcelize.k2.K2ParcelMigrateToParcelizeQuickFix.Resolver boolean hasSuperClass(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtTypeReference, org.jetbrains.kotlin.name.ClassId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
